<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1060,673" mininfo="1060,673" roundcorner="3,3">
	<VerticalLayout>
		<HorizontalLayout inset="30,20,30,50">
			<HorizontalLayout bordercolor="#FFa6a6a6" bordersize="1" inset="1,1,1,1">
        <List_NoteVoice name="list_record" header="false" inset="0,0,0,0"  itemshowhtml="true" itemalign="left" itemaltbk="false" itemtextcolor="#FFa6a5a5" itemhottextcolor="#FF0099ff" selitemtextcolor="#FF349EF2" bkcolor="#FFFFFFFF" vscrollbarstyle="scroll_auto_hidden=&quot;false&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;10&quot; scrollbarfloat=&quot;true&quot; thumbnormalimage=&quot;file='Main\common_scrollbar.png' source='0,0,10,9' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; bknormalimage=&quot;file='Main\common_scrollbar.png' source='0,12,1,13' corner='0,0,0,0'&quot;">
					<ListHeader height="40" bordersize="1" bordercolor="#FFD7D7D7" bkcolor="#FFF9F9FA">
						<ListHeaderItem text="" name="header_contact" minwidth="150" align="center" textpadding="15,0,0,0"></ListHeaderItem>
            <ListHeaderItem text="" name="header_interval" minwidth="120" align="center" textpadding="15,0,0,0"></ListHeaderItem>
            <ListHeaderItem text="" name="header_time" minwidth="120" align="center" textpadding="15,0,0,0"></ListHeaderItem>
						<ListHeaderItem text="" name="header_size" minwidth="120" align="center" textpadding="15,0,0,0"></ListHeaderItem>						
					</ListHeader>
					<ListContainerElement height="80">
						<HorizontalLayout inset="0,0,0,0" minwidth="150">
							<CheckBox name="selectitem" width="34" height="34" padding="0,23,0,0" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
							<Label name="IText_contact" text="" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
						</HorizontalLayout>
						<Label name="IText_contact" text="12345678" minwidth="150" align="center" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
						<Label name="IText_time" text="2018-08-15 13:08:21" minwidth="120" align="center" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
						<Label name="IText_type" text="" minwidth="120" align="center" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
						<Label name="IText_interval" text="" minwidth="120" align="center" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
					</ListContainerElement>
					<ListContainerElement height="80">
						<HorizontalLayout inset="0,0,0,0" minwidth="150">
							<CheckBox name="selectitem" width="34" height="34" padding="0,23,0,0" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
							<Label name="IText_contact" text="" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
						</HorizontalLayout>
						<Label name="IText_contact" text="12345678" minwidth="150" align="center" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
						<Label name="IText_time" text="2018-08-15 13:08:21" minwidth="120" align="center" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
						<Label name="IText_type" text="" minwidth="120" align="center" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
						<Label name="IText_interval" text="" minwidth="120" align="center" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
					</ListContainerElement>
				</List_NoteVoice>
			</HorizontalLayout>
		</HorizontalLayout>
	</VerticalLayout>
</Window>
